body {
    font-family: Arial, sans-serif;
    background: #f5f5f5;
    margin: 0;
    padding: 20px;
}

header {
    background-color: rgb(102, 176, 255);
}

h1 {
    text-align: center;
}

.container {
    display: flex;
    gap: 20px;
}

.products, .cart {
    background: white;
    padding: 15px;
    border-radius: 10px;
    width: 50%;
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
}

.product {
    display: flex;
    justify-content: space-between;
    margin-bottom: 10px;
}

input {
    width: 100%;
    padding: 8px;
    margin-bottom: 10px;
}

button {
    padding: 5px 10px;
    cursor: pointer;
    border: none;
    border-radius: 5px;
    background: #007bff;
    color: white;
}

button:hover {
    background: #0056b3;
}

.cart li {
    display: flex;
    justify-content: space-between;
    margin-bottom: 5px;
}

#search {
    width: 98%;
}